set status [ SclFunction "EXIT GRAPHICS" {
  frm00108={
    {
      exit_mode="E"
    }
  }
}]


set status [ SclFunction "RECALL ANY FILE" {
  file="topo1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="pit1.dtm"
  mode="openInNewLayer"
}]

set status [ SclFunction "INTERSECT DTMS" {
  frm00092={
    {
      _action="display"
      dtmloc1="pit"
      dtmid1="1"
      dtmfld1="Z"
      dtmloc2="topo"
      dtmid2="1"
      dtmfld2="Z"
      outloc="intersection"
      outid="1"
      int_str="1"
    }
  }
}]
set status [ SclFunction "RECALL ANY FILE" {
  file="intersection1.str"
  mode="openInNewLayer"
}]

set status [ SclFunction "FACES OFF" {}]

puts ""
puts ""
puts ""
puts ""
puts "Macro _04a_create_boundary_string_file_based.tcl completed."
puts ""
puts ""
